int trans_paral();
void clean_trans();
int test_resist();
int test_diode();
int test_tr_bloque();
int test_capa();
void test_trans();
int  trans_isole();
void util_trans();
/* void shrinkTrans(); */

